.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-929e358a-0ca1-d954-7767-03d086352552 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7aa94767-e703-5c3c-a662-bb209a3614c5 {
display: none !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
